#ifndef DSRGPG_PASSWD_H
#define DSRGPG_PASSWD_H

#define PWD_SIGNKEY_LEN 256

void storeKeyPasswd(char *pwd);
void askPasswd();
const char *pwdCallBack(void *HOOK, const char *DESC, void **R_HD);

#endif /* DSRGPG_PASSWD_H */
